
#navigation {
  padding: 0 0 32px;
  width: 750px;
  float: right;
    padding-top:27px;
 }

.navContainer {
  height: 28px;
  list-style: none;
/*  background: transparent url(../core_images/line.gif) repeat-x 0 0; */
}

.navItem {
	float: left;
	font:  12px Helvetica, sans-serif;
	padding: 2px 28px 0 0;	
	
}

/*
.navItem>a:link,
.navItem>a:visited {
	display: block;
	height: 26px;
	overflow: hidden;
	text-indent: -9999px;
	color: #333;
	background-color: transparent;
	background-position: 50% 1px;
	background-repeat: no-repeat;
	padding: 1px 17px;
}

.currentItem a:link,
.currentItem a:visited,
.navItem a:hover,
.currentItem a:hover,
.navItem a:active,
.currentItem a:active {
  	background-position: 50% -24px;
}

.activeItem>a:link,
.activeItem>a:visited,
.activeItem>a:hover,
.activeItem>a:active {
	position: relative;
	z-index: 3;
	background-color: #fff;
  	background-position: 50% -25px;
	border: 1px solid #999;
	border-bottom-color: #fff;
	padding: 0 16px;
} */

.navItem>a:link,
.navItem>a:visited {
	display: block;
	height: 21px;
	color: #000;
	padding: 5px 15px;
	

	overflow: hidden;
	text-indent: -9999px;
	background-color: transparent;
	background-position: 50% 1px;
	background-repeat: no-repeat;
	
}

.currentItem a:link,
.currentItem a:visited,
.navItem a:hover,
.currentItem a:hover,
.navItem a:active,
.currentItem a:active {
  	color: #3c75ba;
	
	background-position: 50% -24px;
}

.activeItem>a:link,
.activeItem>a:visited,
.activeItem>a:hover,
.activeItem>a:active {
	position: relative;
	z-index: 3;
	background-color: #fff;
	border: 1px solid #999;
	border-bottom-color: #fff;
	padding: 4px 14px;	color: #3c75ba;
	
	
  	background-position: 50% -25px;
	
}

#nav_home>a:link,
#nav_home>a:visited {
	width: 30px;
	margin-left: -13px;
}

#nav_howtoebook>a:link,
#nav_howtoebook>a:visited {
	width: 91px;
	text-decoration: none;
	background-image: url(../core_images/nav_howtoebook.gif);
	padding: 0;

}

#nav_community>a:link,
#nav_community>a:visited {
	width: 60px;
	text-decoration: none;
	background-image: url(../core_images/nav_community.gif);
	

}


#nav_products>a:link,
#nav_products>a:visited {
	width: 45px;
	text-decoration: none;
	background-image: url(../core_images/nav_products.gif);
	
}

#subnav_products {
	padding-right: 20px;
}

#subnav_products .navGroup {
	float: left;
	margin-right: 27px;
}

#subnav_products .lastItem {
	/*font-weight: bold;*/
}


#nav_buy>a:link,
#nav_buy>a:visited {
	width: 30px;
	text-decoration: none;
	background-image: url(../core_images/nav_buy.gif);
	}

#nav_support>a:link,
#nav_support>a:visited {
	width: 41px;
	text-decoration: none;
	background-image: url(../core_images/nav_support.gif);
	}

#nav_company>a:link,
#nav_company>a:visited {
	width: 50px;
	text-decoration: none;
	background-image: url(../core_images/nav_company.gif);
}

#nav_news>a:link,
#nav_news>a:visited {
	width: 29px;
	text-decoration: none;
	background-image: url(../core_images/nav_news.gif);
}




#nav_home.currentItem a:link,
#nav_home.currentItem a:visited,
#nav_home a:hover,
#nav_home a:active {
	
}


.navSubItem,
.navSubItem .hasChildren ul,
.navDropdown,
.activeItem .navDropdown .hasChildren ul {
	position: absolute;
	top: 0;
	left: -10000px;
}

#nav_contact li a,
#nav_submit_an_idea li a {
	position: relative;
	top: 0;
	left: 0;
}

.navSubItem {
	font-size: 12px;
	line-height: 1.4em;
	text-transform: none;
}

.currentItem ul.navSubItem {
  	top: 173px;
  	left: 36px;
	z-index: 1;
  	width: 115px;
}

.navSubItem li {
	line-height: 1em;
	margin-bottom: 6px;
}

.navSubItem li a {
	line-height: 1.1em;
}

.navSubItem a:link,
.navSubItem a:visited {
	color: #333;
}

.navDropdown a:link,
.navSubItem .currentItem>a:link,
.navDropdown a:visited,
.navSubItem .currentItem>a:visited,
.navSubItem a:hover,
.navSubItem a:active {
	color: #3063a0; 
}

.navSubItem .currentParent>a:link,
.navSubItem .currentParent>a:visited {
	color: #333;
}

.navSubItem>.currentItem.hasChildren { 
	margin: 6px 0 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px 0 1px;
}

.navSubItem .currentItem ul { 
	position: static;
	top: auto;
	left: auto;
	margin-top: 6px;
}

.activeItem .navDropdown {
	top: auto;
	left: auto;
	z-index: 2;
	text-transform: none;
	font-size: 12px;
	background-color: #fff;
	margin-top: -1px;
	border-color: #999;
	border-style: solid;
	border-width: 1px 1px 1px;
	padding: 21px 27px 15px 16px;
}

.activeItem .navDropdown li,
.activeItem .navDropdown li {
	margin-bottom: 2px;
	padding: 0 0 1px; 
}

.activeItem .navDropdown li a:hover,
.activeItem .navDropdown li a:active{
	margin-bottom: 2px;
	padding: 0 0 1px; 
}

